/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			Flat Style Green
	Based on style:		prosilver (the default phpBB 3.3.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		Ian Bradley ( http://phpbbstyles.oo.gd/ )
    --------------------------------------------------------------
*/

@import url("../../flat-style/theme/normalize.css?v=3.3");
@import url("../../flat-style/theme/base.css?v=3.3");
@import url("../../flat-style/theme/utilities.css?v=3.3");
@import url("../../flat-style/theme/common.css?v=3.3");
@import url("../../flat-style/theme/links.css?v=3.3");
@import url("../../flat-style/theme/content.css?v=3.3");
@import url("../../flat-style/theme/buttons.css?v=3.3");
@import url("../../flat-style/theme/cp.css?v=3.3");
@import url("../../flat-style/theme/forms.css?v=3.3");
@import url("../../flat-style/theme/icons.css?v=3.3");
@import url("../../flat-style/theme/colours.css?v=3.3");
@import url("../../flat-style/theme/responsive.css?v=3.3");
@import url("../../flat-style/theme/flat.css?v=3.3");
@import url("colour-override.css?v=3.3");

.logo {
    float: none;
    width: auto;
    padding: 15px;
    display: inline;
}

#site-description {
	text-align: center;
}

#site-description .site-description {
    display: none;
}

header#masthead {
  padding: 0;
  margin: 0;
}
header #navigation_holder {
  width: 100%;
}
header #navigation_holder .main_nav_holder {
  position: relative;
}
header #navigation_holder .main_nav_holder .content {
  max-width: 1366px;
}
header #global_nav {
  position: relative;
  /*width: 100%;*/
  padding: 0 15px;
  background-color: #f3f1ed;
  border-bottom: solid 1px #ccc;
  /*
		&.desktop_menu {
			#global_nav_links {

				ul {

					li {
						&.global_mobile_dropdown {
							display:block;
						}//global_mobile_dropdown
					}//li

				}//ul
			}//global_nav_links
		}//global_nav.desktop_menu
		*/
}
header #global_nav .content {
  max-width: 1366px;
}
header #global_nav #global_nav_links {
  float: left;
}
header #global_nav #global_nav_links ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
header #global_nav #global_nav_links ul li {
  float: left;
  border-right: solid 1px #dfdfdf;
  line-height: 1em;
  font-size: 0.938em;
}
header #global_nav #global_nav_links ul li:first-of-type {
  border-left: solid 1px #dfdfdf;
}
header #global_nav #global_nav_links ul li.global_mobile_dropdown {
  display: none;
}
header #global_nav #global_nav_links ul li.mobile_dropdown_title {
  padding: 13px 15px;
  color: #2c2c2e;
  display: block;
  font-family: "FrutigerNextW01-Medium", Arial, Helvetica, sans-serif;
  border: none;
  cursor: pointer;
  display: none;
}
header #global_nav #global_nav_links ul li.mobile_dropdown_title:hover {
  background-color: #dfdfdf;
}
header #global_nav #global_nav_links ul li a {
  padding: 13px 15px;
  color: #2c2c2e;
  display: block;
  font-family: "FrutigerNextW01-Medium", Arial, Helvetica, sans-serif;
  border: none;
}
header #global_nav #global_nav_links ul li a:hover {
  background-color: #dfdfdf;
}
header #global_nav #global_nav_links ul li.bre_company_logo a {
  padding: 7px 15px;
}
header #global_nav.mobile_menu #global_nav_links.global_mobile_dropdown_container ul li {
  display: block;
  margin: 0;
  border-right: none;
}
header #global_nav.mobile_menu #global_nav_links.global_mobile_dropdown_container ul li.global_mobile_dropdown {
  display: block;
}
header #global_nav.mobile_menu #global_nav_links.global_mobile_dropdown_container ul li .mobile_dropdown_title {
  display: block;
}
header #global_nav.mobile_menu #global_nav_links.global_mobile_dropdown_container ul li.global_mobile_dropdown {
  display: none;
  border-bottom: solid 1px #dfdfdf;
}
header #global_nav.mobile_menu #global_nav_links.global_mobile_dropdown_container ul li:last-child {
  border-bottom: none;
}
header #global_nav.mobile_menu #global_nav_links ul li {
  float: none;
  display: inline-block;
  margin-right: -4px;
}
header #global_nav.mobile_menu #global_nav_links ul li:first-of-type {
  margin-left: 0;
}
header #social_buttons_holder {
  float: right;
}
header #social_buttons_holder .social_icon {
  height: 40px;
  opacity: 0.45;
  display: inline-block;
  direction: ltr;
  text-indent: -9999px;
  padding: 0 10px;
  border: none;
}
header #social_buttons_holder .social_icon.twitter_icon {
  background: url(images/icons/social_icons.svg) no-repeat center top transparent;
  width: 52px;
}
header #social_buttons_holder .social_icon.linkedin_icon {
  background: url(images/icons/social_icons.svg) no-repeat center -80px transparent;
  width: 45px;
}
header #social_buttons_holder .social_icon.buzz_icon {
  background: url(images/icons/social_icons.svg) no-repeat center -40px transparent;
  width: 80px;
}
header #social_buttons_holder .social_icon:hover {
  opacity: 1;
}
header nav {
  position: relative;
  background-color: rgba(255, 255, 255, 0.95);
  width: 100%;
  min-height: 67px;
  padding: 0;
  z-index: 9999;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
header nav .content {
  position: relative;
  min-height: 69px;
}
header nav .custom-logo {
  max-width: none;
}
header nav .nav_search_field_holder {
  display: none;
}
header nav .custom-logo-link {
  display: inline-block;
  border: none;
}
header nav ul {
  display: none;
  float: none;
  margin: 0;
  white-space: normal;
}
header nav ul li {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  border-bottom: solid 1px #d0e19e;
}
header nav ul li:last-of-type {
  border-bottom: none;
}
header nav ul li a {
  padding: 15px 0 15px 15px;
  display: block;
  color: #2c2c2e;
  font-family: "FrutigerNextW01-Medium", Arial, Helvetica, sans-serif;
  border: none;
}
header nav ul li a:hover {
  color: #7a942e;
  border: none;
}
header nav ul li.menu-item-has-children {
  background: none;
  margin-right: 0;
  /*&:after {
						position: absolute;
						top: -1px;
						right: -15px;
						background: url(images/icons/down-arrow-white.svg) no-repeat center center rgba(255, 255, 255, 0.1);
						width: 50px;
						height: 100%;
						content: ' ';
						border-top: solid 1px #fff;
						border-bottom: solid 1px #fff;
						border-left: solid 1px #fff;
					}*/
}
header nav ul li.menu-item-has-children.dropdown_open .dropdown {
  background-color: #d0e19e;
}
header nav ul li.menu-item-has-children a {
  width: calc(100% - 70px);
  margin-right: 0;
}
header nav ul li.menu-item-has-children .dropdown {
  position: relative;
  width: 100%;
}
header nav ul li.menu-item-has-children .dropdown ul {
  margin: 0;
  white-space: normal;
}
header nav ul li.menu-item-has-children .dropdown ul li {
  border-bottom-color: #bbd373;
  padding-left: 15px;
}
header nav ul li.menu-item-has-children .mobile_dropdown_icon {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 100%;
  text-align: center;
  background-color: #fff;
  display: block;
  background: url(images/icons/icons_sprite.svg) no-repeat center -202px #ffffff;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
  border-left: solid 1px #d0e19e;
}
header nav ul li.menu-item-has-children .mobile_dropdown_icon img {
  width: 25px;
  height: 100%;
  max-height: 60px;
}
header nav ul li.menu-item-has-children .mobile_dropdown_icon.expanded {
  background: url(images/icons/icons_sprite.svg) no-repeat center -278px #d0e19e;
}
header nav ul li.menu-item-has-children:hover ul {
  display: none;
}
header nav ul li.search_icon .mobile_nav_search_field_holder {
  display: block;
  /*
						.gsc-search-box {
							margin: 0;

							.gsc-input {
								border: none;

								.gsc-input {
									border: solid 1px @border-color;
									display: inline-block;
									border-width: 0 0 1px 0;
									width: 100%;
									background-color: transparent;
									font-family: 'Frutiger Next W01 Light', Arial, Helvetica, sans-serif;

									input {
										width: 100%;
										color: @text-color;
										padding: 10px;
										font-size: 1.25em;
									}
								}//gsc-input
							}//gsc-input

							td.gsc-search-button {
								width: 40px;
								padding: 5px;
								border: none;

								input.gsc-search-button {
									background: url(images/icons/search_icon.png) no-repeat center center transparent;
									width: 32px;
									min-width: auto;
									height: 32px;
									direction: ltr;
									text-indent: -9999px;
									padding: 0;
									border: none;
								}//gsc-search-button
							}//td.gsc-search-button

							td.gsc-clear-button {
								border: none;
								padding: 0;
								width: 25px;

								div.gsc-clear-button {
									width: 14px;
									height: 14px;
									display: block;
								}//gsc-clear-button
							}//td.gsc-clear-button
						}//gsc-search-box
						*/
}
header nav ul li.search_icon .mobile_nav_search_field_holder .nav_search_field {
  display: inline-block;
  border-width: 0 0 1px 0;
  width: calc(100% - 50px);
  background-color: transparent;
  padding: 15px 0 15px 15px;
  color: #2c2c2e;
}
header nav ul li.search_icon .mobile_nav_search_field_holder #mobile_nav_search_button {
  display: inline-block;
  background: url(images/icons/search_icon.png) no-repeat center center transparent;
  width: 32px;
  height: 32px;
  direction: ltr;
  text-indent: -9999px;
  padding: 5px;
}
header nav ul li.search_icon .mobile_nav_search_field_holder span.close_form_icon {
  background: url(images/icons/close_icon.svg) no-repeat center center #ffffff;
  width: 15px;
  height: 15px;
  display: inline-block;
  margin-left: 30px;
  cursor: pointer;
}
header nav ul li.search_icon .mobile_nav_search_field_holder form {
  margin-top: 5px;
}
header nav ul li.search_icon .mobile_nav_search_field_holder form .header_search_field {
  border-bottom: none;
}
header nav ul li.search_icon .mobile_nav_search_field_holder form.searchandfilter ul {
  padding: 15px;
}
header nav ul li.search_icon .mobile_nav_search_field_holder form.searchandfilter ul li.sf-field-search {
  display: inline-block;
  width: calc(100% - 47px);
  margin-right: 15px;
  border-bottom: none;
}
header nav ul li.search_icon .mobile_nav_search_field_holder form.searchandfilter ul li.sf-field-search label {
  width: 100%;
}
header nav ul li.search_icon .mobile_nav_search_field_holder form.searchandfilter ul li.sf-field-search label input {
  background-color: #fff;
  border-radius: 3px;
}
header nav ul li.search_icon .mobile_nav_search_field_holder form.searchandfilter ul li.sf-field-submit {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 32px;
  vertical-align: top;
}
header nav ul li.search_icon .mobile_nav_search_field_holder form.searchandfilter ul li.sf-field-submit input {
  background: url(images/icons/search_icon.png) no-repeat center center transparent;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  padding: 0;
  border: none;
}
header nav ul li.search_icon .header_search_field {
  width: calc(100% - 50px);
  background-color: transparent;
  border-bottom: solid #dfdfdf;
  border-width: 0 0 1px 0;
  padding-left: 15px;
  margin-bottom: 15px;
}
header nav ul li.search_icon .header_search_field_button {
  display: inline-block;
  width: 36px;
  height: 36px;
  background: url(images/icons/icons_sprite.svg) no-repeat 0 -144px transparent;
  direction: ltr;
  text-indent: -9999px;
  padding: 5px;
}
header nav #mobile_nav_toggle {
  position: absolute;
  top: 32px;
  right: 15px;
  width: 35px;
  height: 15px;
  display: block;
  cursor: pointer;
  display: none;
  border: none;
}
header nav #mobile_nav_toggle:hover {
  border: none;
}
header nav #mobile_nav_toggle span,
header nav #mobile_nav_toggle span:before,
header nav #mobile_nav_toggle span:after {
  cursor: pointer;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #2c2c2e;
  position: absolute;
  display: block;
  content: '';
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
header nav #mobile_nav_toggle span:before {
  top: -10px;
}
header nav #mobile_nav_toggle span:after {
  bottom: -10px;
}
header nav #mobile_nav_toggle.active span {
  background-color: transparent;
}
header nav #mobile_nav_toggle.active span:before {
  top: 0;
  transform: rotate(45deg);
}
header nav #mobile_nav_toggle.active span:after {
  top: 0;
  transform: rotate(-45deg);
}
header nav.desktop_menu {
  padding: 0 15px;
  -webkit-transition: opacity 300ms ease-out;
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
}
header nav.desktop_menu.nav_fade {
  opacity: 0.7;
  position: fixed;
  top: 0;
  left: 0;
}
header nav.desktop_menu:hover {
  opacity: 1;
}
header nav.desktop_menu #mobile_nav_toggle {
  display: none;
}
header nav.desktop_menu .search_holder {
  display: none;
}
header nav.desktop_menu.banner_nav ul li {
  border-bottom: none;
}
header nav.desktop_menu.banner_nav ul li.menu-item-has-children {
  background: url(images/icons/down-arrow.svg) no-repeat center right transparent;
}
header nav.desktop_menu.banner_nav ul li.menu-item-has-children .dropdown {
  background-color: #fff;
}
header nav.desktop_menu ul {
  float: right;
  position: relative;
  margin: 0;
  padding: 0;
  list-style-type: none;
  opacity: 0;
  white-space: nowrap;
  /*
				&.multi_column_nav {
					-moz-column-count: 2;
					-webkit-column-count: 2;
					column-count: 2;
				}//multi_column_nav
				*/
}
header nav.desktop_menu ul li {
  float: left;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
  box-sizing: content-box;
  font-size: 0.938em;
  vertical-align: top;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
  border-bottom: none;
}
header nav.desktop_menu ul li.search_icon {
  background: url(images/icons/icons_sprite.svg) no-repeat 0 -144px transparent;
  width: 36px;
  height: 36px;
  margin: 15px 0 0;
  display: inline-block;
}
header nav.desktop_menu ul li.search_icon:hover {
  border-bottom: none;
  cursor: pointer;
}
header nav.desktop_menu ul li a {
  position: relative;
  width: 100%;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  box-sizing: border-box;
  color: #2c2c2e;
  padding: 20px 15px;
  display: block;
  border-bottom: solid 3px transparent;
}
header nav.desktop_menu ul li a.nav_trigger {
  background-color: #7a942e;
  color: #fff;
}
header nav.desktop_menu ul li a.nav_trigger:hover {
  background-color: transparent;
  color: #2c2c2e;
  border-color: #7a942e;
}
header nav.desktop_menu ul li a:hover {
  border-bottom-color: #7a942e;
  color: #2c2c2e;
}
header nav.desktop_menu ul li.menu-item-has-children {
  background: url(images/icons/down-arrow.svg) no-repeat center right transparent;
  padding-right: 5px;
}
header nav.desktop_menu ul li.menu-item-has-children .mobile_dropdown_icon {
  display: none;
}
header nav.desktop_menu ul li.menu-item-has-children.children_1 .dropdown {
  width: auto;
}
header nav.desktop_menu ul li.menu-item-has-children .dropdown {
  float: none;
  position: absolute;
  top: 100%;
  /* IE Overflow fix */
  left: -9999px;
  max-height: 0;
  width: 500px;
  background-color: #fff;
  transition: max-height 0.15s ease-out;
  overflow: hidden;
}
header nav.desktop_menu ul li.menu-item-has-children .dropdown ul {
  display: block;
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  opacity: 1;
}
header nav.desktop_menu ul li.menu-item-has-children .dropdown ul li {
  width: 50%;
  min-width: 150px;
  border-bottom: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
header nav.desktop_menu ul li.menu-item-has-children .dropdown ul li:only-child {
  width: 100%;
}
header nav.desktop_menu ul li.menu-item-has-children .dropdown ul li span {
  white-space: nowrap;
}
header nav.desktop_menu ul li.menu-item-has-children .dropdown ul li:hover {
  border-bottom: none;
  background-color: #7a942e;
  color: #fff;
}
header nav.desktop_menu ul li.menu-item-has-children .dropdown ul li:hover a {
  color: #fff;
}
header nav.desktop_menu ul li.menu-item-has-children .dropdown ul li a {
  padding: 10px 15px;
}
header nav.desktop_menu ul li.menu-item-has-children .dropdown ul li a:hover {
  color: #fff;
}
header nav.desktop_menu ul li.menu-item-has-children:hover .dropdown {
  max-height: 500px;
  transition: max-height 0.5s ease-in;
  border-bottom: solid 3px #7a942e;
  /* IE Overflow fix */
  left: 0;
  /* this removes the transition delay so the menu will be visible while the other styles transition */
}
header nav.desktop_menu ul li.menu-item-has-children.edge {
  /* IE Overflow fix */
}
header nav.desktop_menu ul li.menu-item-has-children.edge .dropdown {
  right: 0;
  left: auto;
}
header nav.desktop_menu ul li.menu-item-has-children.edge:hover .dropdown {
  right: 0;
  left: auto;
}
header nav.desktop_menu ul li.search_icon .mobile_nav_search_field_holder {
  display: none;
}
header nav.desktop_menu ul #mobile_nav_toggle {
  display: none;
}
header nav.desktop_menu .nav_search_field_holder {
  position: absolute;
  top: 50%;
  left: 25%;
  transform: translateY(-50%);
  width: 50%;
  z-index: 9999;
  /*
				.gsc-search-box {
					margin: 0;

					.gsc-input {
						border: none;

						.gsc-input {
							border: solid 1px @border-color;
							display: inline-block;
							border-width: 0 0 1px 0;
							width: 100%;
							background-color: transparent;
							font-family: 'Frutiger Next W01 Light', Arial, Helvetica, sans-serif;

							input {
								width: 100%;
								color: @text-color;
								padding: 10px;
								font-size: 1.25em;
							}
						}//gsc-input
					}//gsc-input

					td.gsc-search-button {
						width: 40px;
						padding: 5px;
						border: none;

						input.gsc-search-button {
							background: url(images/icons/search_icon.png) no-repeat center center transparent;
							width: 32px;
							min-width: auto;
							height: 32px;
							direction: ltr;
							text-indent: -9999px;
							padding: 0;
							border: none;
						}//gsc-search-button
					}//td.gsc-search-button

					td.gsc-clear-button {
						border: none;
						padding: 0;

						div.gsc-clear-button {
							width: 14px;
							height: 14px;
							display: block;
						}//gsc-clear-button
					}//td.gsc-clear-button
				}//gsc-search-box
				*/
}
header nav.desktop_menu .nav_search_field_holder .nav_search_field {
  display: inline-block;
  border-width: 0 0 1px 0;
  width: calc(100% - 90px);
  background-color: transparent;
}
header nav.desktop_menu .nav_search_field_holder #nav_search_button {
  display: inline-block;
  background: url(images/icons/search_icon.png) no-repeat center center transparent;
  width: 32px;
  height: 32px;
  direction: ltr;
  text-indent: -9999px;
  padding: 5px;
}
header nav.desktop_menu .nav_search_field_holder span.close_form_icon {
  background: url(images/icons/close_icon.svg) no-repeat center center #ffffff;
  width: 15px;
  height: 15px;
  display: inline-block;
  margin-left: 30px;
  cursor: pointer;
}
header nav.desktop_menu .nav_search_field_holder .header_search_field {
  width: calc(100% - 40px);
  background-color: transparent;
  border-bottom: solid #dfdfdf;
  border-width: 0 0 1px 0;
}
header nav.desktop_menu .nav_search_field_holder .header_search_field_button {
  display: inline-block;
  background: url(images/icons/search_icon.png) no-repeat center center transparent;
  width: 32px;
  height: 32px;
  direction: ltr;
  text-indent: -9999px;
  padding: 5px;
}
header nav.desktop_menu .nav_search_field_holder .close_search_field {
  content: 'X';
  line-height: 1em;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 15px;
  right: -20px;
  font-weight: bold;
  cursor: pointer;
}
header nav.desktop_menu .nav_search_field_holder .sfs_close_icon {
  position: absolute;
  top: 20px;
  right: 15px;
  background: url(images/icons/close_icon.svg) no-repeat center center #ffffff;
  width: 15px;
  height: 15px;
  display: inline-block;
  margin-left: 30px;
  cursor: pointer;
}
header nav.desktop_menu form.searchandfilter ul {
  margin: 0;
  float: none;
  opacity: 1;
}
header nav.desktop_menu form.searchandfilter ul li {
  display: none;
  padding: 0;
  float: none;
}
header nav.desktop_menu form.searchandfilter ul li.sf-field-search {
  display: block;
  padding: 0;
  margin: 0;
}
header nav.desktop_menu form.searchandfilter ul li.sf-field-search label {
  display: block;
  height: 55px;
}
header nav.desktop_menu form.searchandfilter ul li.sf-field-search label input {
  border: none;
  border-radius: 0;
  height: 100%;
  padding: 10px 75px 10px 10px;
  box-sizing: border-box;
  background-color: #f5f5f7;
  border: solid 1px #dfdfdf;
  border-radius: 3px;
}
header nav.desktop_menu form.searchandfilter ul li.sf-field-submit {
  display: block;
  position: static;
}
header nav.desktop_menu form.searchandfilter ul li.sf-field-submit input[type="submit"] {
  position: absolute;
  top: 10px;
  right: 45px;
  width: 40px;
  padding: 5px;
  background: url(images/icons/search_icon.png) no-repeat center center transparent;
  width: 32px;
  min-width: auto;
  height: 32px;
  text-indent: -9999px;
  padding: 0;
  border: none;
}

/* Patches */
header {
  font-size: 1rem;
}

header #global_nav .content {
  min-height: auto!important;
}